## puppet-mode 0.3%2B132.g7dee1b5

=== debian/changelog ===
puppet-mode (0.3+132.g7dee1b5-2) unstable; urgency=medium

  * Add elpa-flycheck to Suggests.
  * Do source-only upload so puppet-mode can migrate to testing.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 25 Aug 2019 20:01:48 -0400

puppet-mode (0.3+132.g7dee1b5-1) unstable; urgency=medium

  * Initial release. (Closes: #923899)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 08 Mar 2019 14:44:41 -0700
