=== debian/control ===
Source: puppet-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12)
             , dh-elpa
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/puppet-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/puppet-mode.git
Homepage: https://github.com/lunaryorn/puppet-mode

Package: elpa-puppet-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: elpa-imenu-list
        , elpa-flycheck
Enhances: emacs
Description: major mode for Puppet 3 manifests in Emacs
 Puppet Mode is a major mode for GNU Emacs that adds support for the
 Puppet language.  Puppet is a system provisioning and configuration
 tool by Puppetlabs Inc, and Puppet manifests are files that end in
 ".pp".  This mode supports Puppet 3 and later.
 .
 Features:
   * Syntax highlighting.
   * Indentation and alignment of expressions and statements.
   * Tag navigation with imenu.
   * Manual validation and linting of manifests (see Flycheck for
     on-the-fly validation and linting).
   * Integration with Puppet Debugger.
