=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile.

override_dh_installdocs:
	mkdir debian/tmp
	cat README.md debian/local-var-snippet >> debian/tmp/README
	dh_installdocs debian/tmp/README
	cat relnotes/0.3.md debian/local-var-snippet >> debian/tmp/NEWS
	dh_installdocs debian/tmp/NEWS
