## puppet-mode 0.4

=== debian/changelog ===
puppet-mode (0.4-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update my email address.
  * Declare Standards-Version: 4.6.2 (no changes required).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + elpa-puppet-mode: Drop versioned constraint on emacs in Recommends.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 17 Feb 2023 20:49:47 -0500

puppet-mode (0.4-2) unstable; urgency=medium

  * Update description to clarify that this major mode supports Puppet
    version ≥3, and not exclusively v3 (Closes: #958955).
  * Migrate to debhelper-compat 13.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 Dec 2020 06:58:37 -0500

puppet-mode (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 19 Apr 2020 14:19:20 -0400
