=== debian/control ===
Source: puppet-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/puppet-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/puppet-mode.git
Homepage: https://github.com/lunaryorn/puppet-mode

Package: elpa-puppet-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Suggests: elpa-imenu-list
        , elpa-flycheck
Enhances: emacs
Description: Emacs major mode for Puppet manifests
 Puppet Mode is a major mode for GNU Emacs that adds support for ≥3 of the
 Puppet language.  Puppet is a system provisioning, configuration, and
 automation tool by Puppetlabs Inc, and its manifests are files that end in
 ".pp".
 .
 Features:
   * Syntax highlighting.
   * Indentation and alignment of expressions and statements.
   * Tag navigation with imenu.
   * Manual validation and linting of manifests (see Flycheck for
     on-the-fly validation and linting).
   * Integration with Puppet Debugger.
